 .u-section-1 {
  background-image: url("images/german-local-travel-black-forest.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 705px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 653px auto 20px 364px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 466px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 230px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 173px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 61px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 205px -50px 0 98px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1180px;
}

.u-section-2 .u-image-1 {
  width: 154px;
  height: 109px;
  margin: 0 986px 0 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -109px 0 0 172px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 17px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0 0;
  padding: 10px 30px 12px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1205px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 786px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1436px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 566px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1803px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 386px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2494px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 186px;
  }
}